<!DOCTYPE html>
<html><head><meta http-equiv="Content-Type" content="text/html;
charset=utf-8"><meta http-equiv="Content-Type" content="text/html;
charset=utf-8">
                <meta name="viewport" content="width=device-width">
                <meta http-equiv="X-UA-Compatible" content="IE=edge">
                <meta name="x-apple-disable-message-reformatting">
                <style>
                    table {
                        border-spacing: 0 !important;
                        border-collapse: collapse !important;
                        margin: 0 auto !important;
                    }
                    table, td {
                        border-spacing: 0 !important;
                        border-collapse:collapse !important;
                    }
                    @media screen and (max-device-width: 700px), screen and
(max-width: 700px) {
                        .email-container {
                            width: 100% !important;
                            margin: auto !important;
                        }
                        .mobile-padding-fix {
                            padding-left: 15px !important;
                            padding-right: 15px !important;
                        }
                    }
                    @media screen and (max-device-width: 480px), screen and
(max-width: 480px) {
                        td.questionColumn, td.valueColumn, td.footerCol1,
td.footerCol2 {
                            display: block !important;
                            width: 100% !important;
                        }
                        td.questionColumn {
                            padding: 0 !important;
                        }
                        td.valueColumn {
                            padding: 4px 0 16px !important;
                        }
                        td.footerCol1, td.footerCol2 {
                            text-align: center !important;
                        }
                        td.footerCol1 {
                            padding-bottom: 16px
                        }
                    }
                </style>
            
            </head><body width="100%" style="width: 100%; margin: 0 auto
!important; padding: 0 !important; mso-line-height-rule: exactly;
background-color: #F3F3FE;">
<table class="email-container body-bg" style="width: 720px; text-align: center;"
border="0" width="720" cellspacing="0" cellpadding="0" bgcolor="#F3F3FE">
<tbody>
<tr>
<td height="36">\xc2\xa0</td>
</tr>
<tr>
<td class="mobile-padding-fix" style="padding: 0 40px;" align="center">
<table style="width: 100%;" border="0" width="100%" cellspacing="0"
cellpadding="0" bgcolor="#F3F3FE">
<tbody>
<tr>
<td align="center" height="40"><img style="display: block; height: 40px;"
src="https://cdn.jotfor.ms/assets/img/logo2021/jotform-logo.png" alt="Jotform
Logo" height="40"></td>
</tr>
<tr>
<td height="28">\xc2\xa0</td>
</tr>
<tr>
<td style="line-height: 0; font-size: 0; border-radius: 4px 4px 0 0;"
bgcolor="#FF6100" height="8">\xc2\xa0</td>
</tr>
<tr>
<td>
<table style="width: 100%;" border="0" width="100%" cellspacing="0"
cellpadding="0" bgcolor="#FFFFFF">
<tbody>
<tr>
<td style="line-height: 0; font-size: 0;" colspan="3" height="16">\xc2\xa0</td>
</tr>
<tr>
<td width="36">\xc2\xa0</td>
<td align="left" valign="middle">
<h3 style="display: inline-block; vertical-align: middle; margin: 0; font-size:
18px; font-weight: bold; color: #0a1551; font-family: Helvetica,
sans-serif;">Intervention Croix-Rouge</h3>
</td>
<td width="36">\xc2\xa0</td>
</tr>
<tr>
<td width="36">\xc2\xa0</td>
<td style="border-bottom: 1px solid #ECEDF2; line-height: 0; font-size: 0;"
height="16">\xc2\xa0</td>
<td width="36">\xc2\xa0</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<table style="width: 100%; border-radius: 0 0 4px 4px;" border="0" width="100%"
cellspacing="0" cellpadding="0" bgcolor="#FFFFFF">
<tbody>
<tr>
<td colspan="3" height="24">\xc2\xa0</td>
</tr>
<tr>
<td width="36">\xc2\xa0</td>
<td align="center">
<table id="emailFieldsTable" class="mceNonEditable" style="font-size: 14px;
font-family: Helvetica, sans-serif;" border="0" width="100%" cellspacing="0"
cellpadding="5">
<tbody id="emailFieldsTableBody"><tr id="row_4" class="questionRow"><td
id="question_4" class="questionColumn" style="padding: 12px 8px 12px 0; color:
#6f76a7;" valign="top" width="30%">Nom et pr\xc3\xa9nom de l\'intervenant</td><td
id="value_4" class="valueColumn" style="padding: 12px 0; color: #0a1551;
font-weight: 500;" valign="top" width="70%"><table cellspacing=\'0\'
cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight: 500;\'>Super Sama</td></tr></table>
</td></tr></table></td></tr><tr id="row_5"
class="questionRow"><td id="question_5" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Nom et pr\xc3\xa9nom du
patient</td><td id="value_5" class="valueColumn" style="padding: 12px 0; color:
#0a1551; font-weight: 500;" valign="top" width="70%"><table cellspacing=\'0\'
cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight: 500;\'>Pascal Blaise,
Rue des Beaux-Arts 312, 2000 Neuch\xc3\xa2tel (1er
\xc3\xa9tage)</td></tr></table></td></tr></table></td></tr><tr id="row_6"
class="questionRow"><td id="question_6" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Date</td><td
id="value_6" class="valueColumn" style="padding: 12px 0; color: #0a1551;
font-weight: 500;" valign="top" width="70%">14-01-2023</td></tr><tr id="row_12"
class="questionRow"><td id="question_12" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Heure de
l\'alarme</td><td id="value_12" class="valueColumn" style="padding: 12px 0;
color: #0a1551; font-weight: 500;" valign="top" width="70%">22:35</td></tr><tr
id="row_10" class="questionRow"><td id="question_10" class="questionColumn"
style="padding: 12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Heure
d\'arriv\xc3\xa9e sur place</td><td id="value_10" class="valueColumn" style="padding:
12px 0; color: #0a1551; font-weight: 500;" valign="top"
width="70%">23:02</td></tr><tr id="row_11" class="questionRow"><td
id="question_11" class="questionColumn" style="padding: 12px 8px 12px 0; color:
#6f76a7;" valign="top" width="30%">Heure de d\xc3\xa9part</td><td id="value_11"
class="valueColumn" style="padding: 12px 0; color: #0a1551; font-weight: 500;"
valign="top" width="70%">23:25</td></tr><tr id="row_13" class="questionRow"><td
id="question_13" class="questionColumn" style="padding: 12px 8px 12px 0; color:
#6f76a7;" valign="top" width="30%">Descriptif de l\'intervention</td><td
id="value_13" class="valueColumn" style="padding: 12px 0; color: #0a1551;
font-weight: 500;" valign="top" width="70%"><table cellspacing=\'0\'
cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight: 500;\'>Personne
consciente</td></tr></table></td></tr></table></td></tr><tr id="row_18"
class="questionRow"><td id="question_18" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Il y a t\'il un
d\xc3\xa9part en ambulance?</td><td id="value_18" class="valueColumn" style="padding:
12px 0; color: #0a1551; font-weight: 500;" valign="top" width="70%"><table
cellspacing=\'0\' cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight:
500;\'>Non</td></tr></table></td></tr></table></td></tr><tr id="row_20"
class="questionRow"><td id="question_20" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Descriptif de
l\'intervention</td><td id="value_20" class="valueColumn" style="padding: 12px 0;
color: #0a1551; font-weight: 500;" valign="top" width="70%">M. Pascal
m&#039;attendait dans son lit. Il devait aller aux toilettes et avait peur de
tomber. Je l&#039;ai amené jusqu&#039;aux toilettes et ensuite l&#039;ai aider
à se recoucher </td></tr><tr id="row_21" class="questionRow"><td
id="question_21" class="questionColumn" style="padding: 12px 8px 12px 0; color:
#6f76a7;" valign="top" width="30%">Avez-vous rencontrer des probl\xc3\xa8mes lors de
cette intervention?</td><td id="value_21" class="valueColumn" style="padding:
12px 0; color: #0a1551; font-weight: 500;" valign="top" width="70%"><table
cellspacing=\'0\' cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight:
500;\'>Non</td></tr></table></td></tr></table></td></tr></tbody>
</table>
</td>
<td width="36">\xc2\xa0</td>
</tr>
<tr>
<td colspan="3" height="24">\xc2\xa0</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class="mobile-padding-fix" style="padding: 0 40px;" align="center">
<table style="font-family: Helvetica, sans-serif; border-radius: 0 0 4px 4px;"
border="0" width="100%" cellspacing="0" cellpadding="0" bgcolor="#FFFFFF">
<tbody>
<tr>
<td width="36">\xc2\xa0</td>
<td style="border-top: 1px solid #ECEDF2;" height="20">\xc2\xa0</td>
<td width="36">\xc2\xa0</td>
</tr>
<tr>
<td width="36">\xc2\xa0</td>
<td class="forward-text-show" style="display: block; font-size: 13px;
text-align: center; color: #0a1551;">You can <span style="color: #4573e3;"><a
href="https://eu.jotform.com/edit/5504483760128409358?utm_source=emailfooter&utm_medium=email&utm_term=221153665893058&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification"
style="color: #2160d2;" target="_blank">edit this submission</a></span> and
<span style="color: #4573e3;"><a
href="https://eu.jotform.com/tables/221153665893058?utm_source=sheetsemailfooter&utm_medium=email&utm_term=221153665893058&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links"
style="color: #2160d2;" target="_blank">view all your submissions</a></span>
easily.</td>
<td width="36">\xc2\xa0</td>
</tr>
<tr>
<td colspan="3" height="20">\xc2\xa0</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td height="30">\xc2\xa0</td>
</tr>
</tbody>
</table>

    </body></html>


'}
(Pdb) p raw
<email.message.Message object at 0x7f0529439070>
(Pdb) p raw.is_multipart()
False
(Pdb) p raw.get_payload()
'<!DOCTYPE html>
<html><head><meta http-equiv="Content-Type" content="text/html;
charset=utf-8"><meta http-equiv="Content-Type" content="text/html;
charset=utf-8">
                
                
                <meta name="viewport" content="width=device-width">
                <meta http-equiv="X-UA-Compatible" content="IE=edge">
                <meta name="x-apple-disable-message-reformatting">
                <style>
                    table {
                        border-spacing: 0 !important;
                        border-collapse: collapse !important;
                        margin: 0 auto !important;
                    }
                    table, td {
                        border-spacing: 0 !important;
                        border-collapse:collapse !important;
                    }
                    @media screen and (max-device-width: 700px), screen and
(max-width: 700px) {
                        .email-container {
                            width: 100% !important;
                            margin: auto !important;
                        }
                        .mobile-padding-fix {
                            padding-left: 15px !important;
                            padding-right: 15px !important;
                        }
                    }
                    @media screen and (max-device-width: 480px), screen and
(max-width: 480px) {
                        td.questionColumn, td.valueColumn, td.footerCol1,
td.footerCol2 {
                            display: block !important;
                            width: 100% !important;
                        }
                        td.questionColumn {
                            padding: 0 !important;
                        }
                        td.valueColumn {
                            padding: 4px 0 16px !important;
                        }
                        td.footerCol1, td.footerCol2 {
                            text-align: center !important;
                        }
                        td.footerCol1 {
                            padding-bottom: 16px
                        }
                    }
                </style>
            
            </head><body width="100%" style="width: 100%; margin: 0 auto
!important; padding: 0 !important; mso-line-height-rule: exactly;
background-color: #F3F3FE;">
<table class="email-container body-bg" style="width: 720px; text-align: center;"
border="0" width="720" cellspacing="0" cellpadding="0" bgcolor="#F3F3FE">
<tbody>
<tr>
<td height="36">\xa0</td>
</tr>
<tr>
<td class="mobile-padding-fix" style="padding: 0 40px;" align="center">
<table style="width: 100%;" border="0" width="100%" cellspacing="0"
cellpadding="0" bgcolor="#F3F3FE">
<tbody>
<tr>
<td align="center" height="40"><img style="display: block; height: 40px;"
src="https://cdn.jotfor.ms/assets/img/logo2021/jotform-logo.png" alt="Jotform
Logo" height="40"></td>
</tr>
<tr>
<td height="28">\xa0</td>
</tr>
<tr>
<td style="line-height: 0; font-size: 0; border-radius: 4px 4px 0 0;"
bgcolor="#FF6100" height="8">\xa0</td>
</tr>
<tr>
<td>
<table style="width: 100%;" border="0" width="100%" cellspacing="0"
cellpadding="0" bgcolor="#FFFFFF">
<tbody>
<tr>
<td style="line-height: 0; font-size: 0;" colspan="3" height="16">\xa0</td>
</tr>
<tr>
<td width="36">\xa0</td>
<td align="left" valign="middle">
<h3 style="display: inline-block; vertical-align: middle; margin: 0; font-size:
18px; font-weight: bold; color: #0a1551; font-family: Helvetica,
sans-serif;">Intervention Croix-Rouge</h3>
</td>
<td width="36">\xa0</td>
</tr>
<tr>
<td width="36">\xa0</td>
<td style="border-bottom: 1px solid #ECEDF2; line-height: 0; font-size: 0;"
height="16">\xa0</td>
<td width="36">\xa0</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<table style="width: 100%; border-radius: 0 0 4px 4px;" border="0" width="100%"
cellspacing="0" cellpadding="0" bgcolor="#FFFFFF">
<tbody>
<tr>
<td colspan="3" height="24">\xa0</td>
</tr>
<tr>
<td width="36">\xa0</td>
<td align="center">
<table id="emailFieldsTable" class="mceNonEditable" style="font-size: 14px;
font-family: Helvetica, sans-serif;" border="0" width="100%" cellspacing="0"
cellpadding="5">
<tbody id="emailFieldsTableBody"><tr id="row_4" class="questionRow"><td
id="question_4" class="questionColumn" style="padding: 12px 8px 12px 0; color:
#6f76a7;" valign="top" width="30%">Nom et prénom de l\'intervenant</td><td
id="value_4" class="valueColumn" style="padding: 12px 0; color: #0a1551;
font-weight: 500;" valign="top" width="70%"><table cellspacing=\'0\'
cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight: 500;\'>Vesco
Ludovic</td></tr></table></td></tr></table></td></tr><tr id="row_5"
class="questionRow"><td id="question_5" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Nom et prénom du
patient</td><td id="value_5" class="valueColumn" style="padding: 12px 0; color:
#0a1551; font-weight: 500;" valign="top" width="70%"><table cellspacing=\'0\'
cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight: 500;\'>Jacot Ariane,
Rue des Beaux-Arts 22, 2000 Neuchâtel (1er
étage)</td></tr></table></td></tr></table></td></tr><tr id="row_6"
class="questionRow"><td id="question_6" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Date</td><td
id="value_6" class="valueColumn" style="padding: 12px 0; color: #0a1551;
font-weight: 500;" valign="top" width="70%">24-01-2023</td></tr><tr id="row_12"
class="questionRow"><td id="question_12" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Heure de
l\'alarme</td><td id="value_12" class="valueColumn" style="padding: 12px 0;
color: #0a1551; font-weight: 500;" valign="top" width="70%">22:35</td></tr><tr
id="row_10" class="questionRow"><td id="question_10" class="questionColumn"
style="padding: 12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Heure
d\'arrivée sur place</td><td id="value_10" class="valueColumn" style="padding:
12px 0; color: #0a1551; font-weight: 500;" valign="top"
width="70%">23:02</td></tr><tr id="row_11" class="questionRow"><td
id="question_11" class="questionColumn" style="padding: 12px 8px 12px 0; color:
#6f76a7;" valign="top" width="30%">Heure de départ</td><td id="value_11"
class="valueColumn" style="padding: 12px 0; color: #0a1551; font-weight: 500;"
valign="top" width="70%">23:25</td></tr><tr id="row_13" class="questionRow"><td
id="question_13" class="questionColumn" style="padding: 12px 8px 12px 0; color:
#6f76a7;" valign="top" width="30%">Descriptif de l\'intervention</td><td
id="value_13" class="valueColumn" style="padding: 12px 0; color: #0a1551;
font-weight: 500;" valign="top" width="70%"><table cellspacing=\'0\'
cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight: 500;\'>Personne
consciente</td></tr></table></td></tr></table></td></tr><tr id="row_18"
class="questionRow"><td id="question_18" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Il y a t\'il un
départ en ambulance?</td><td id="value_18" class="valueColumn" style="padding:
12px 0; color: #0a1551; font-weight: 500;" valign="top" width="70%"><table
cellspacing=\'0\' cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight:
500;\'>Non</td></tr></table></td></tr></table></td></tr><tr id="row_20"
class="questionRow"><td id="question_20" class="questionColumn" style="padding:
12px 8px 12px 0; color: #6f76a7;" valign="top" width="30%">Descriptif de
l\'intervention</td><td id="value_20" class="valueColumn" style="padding: 12px 0;
color: #0a1551; font-weight: 500;" valign="top" width="70%">Madame Jacot
m&#039;attendait dans son lit. Elle devait aller aux toilettes et avait peur de
tomber. Je l&#039;ai amenée jusqu&#039;au toilettes et ensuite l&#039;ai aider
à se recoucher </td></tr><tr id="row_21" class="questionRow"><td
id="question_21" class="questionColumn" style="padding: 12px 8px 12px 0; color:
#6f76a7;" valign="top" width="30%">Avez-vous rencontrer des problèmes lors de
cette intervention?</td><td id="value_21" class="valueColumn" style="padding:
12px 0; color: #0a1551; font-weight: 500;" valign="top" width="70%"><table
cellspacing=\'0\' cellpadding=\'0\' border=\'0\' style=\'margin: 0 !important; display:
inline-block;\'><tr><td style=\'padding-right: 8px; padding-bottom:
4px;\'><table><tr><td style=\'border-radius: 4px; color: #0a1551; background:
#D0F0FE; font-size: 13px; padding: 6px 12px; font-weight:
500;\'>Non</td></tr></table></td></tr></table></td></tr></tbody>
</table>
</td>
<td width="36">\xa0</td>
</tr>
<tr>
<td colspan="3" height="24">\xa0</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class="mobile-padding-fix" style="padding: 0 40px;" align="center">
<table style="font-family: Helvetica, sans-serif; border-radius: 0 0 4px 4px;"
border="0" width="100%" cellspacing="0" cellpadding="0" bgcolor="#FFFFFF">
<tbody>
<tr>
<td width="36">\xa0</td>
<td style="border-top: 1px solid #ECEDF2;" height="20">\xa0</td>
<td width="36">\xa0</td>
</tr>
<tr>
<td width="36">\xa0</td>
<td class="forward-text-show" style="display: block; font-size: 13px;
text-align: center; color: #0a1551;">You can <span style="color: #4573e3;"><a
href="https://eu.jotform.com/edit/5504483760128409358?utm_source=emailfooter&utm_medium=email&utm_term=221153665893058&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification"
style="color: #2160d2;" target="_blank">edit this submission</a></span> and
<span style="color: #4573e3;"><a
href="https://eu.jotform.com/tables/221153665893058?utm_source=sheetsemailfooter&utm_medium=email&utm_term=221153665893058&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links"
style="color: #2160d2;" target="_blank">view all your submissions</a></span>
easily.</td>
<td width="36">\xa0</td>
</tr>
<tr>
<td colspan="3" height="20">\xa0</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td height="30">\xa0</td>
</tr>
</tbody>
</table>

    </body></html>
